@import url('https://fonts.googleapis.com/css?family=Poppins:500&display=swap');

.tm-main-container{
	border-top: 6px solid #691c32;
}
.tree-menu ul li >a{
	color:#4e4b4b;
}
.tree-menu .active > a:hover, 
.tree-menu .selected > a, 
.tree-menu a:hover, 
.tree-menu a:focus{
    background-color: #EAEAED;
}